body, td {
	color: #000000;
	font: 12px Tahoma;
}

A:hover, A:link, A:visited, A:active {
	color: #c80000;
	text-decoration:none;
}

A:hover {
	text-decoration:underline;
}

td.hheader, td.hheader a:hover, td.hheader a:link, td.hheader a:visited, td.hheader a:active {
	font: bold 12px Tahoma;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration:none;	
}

td.font11, font.font11 {
	font: 11px Tahoma;
}

td.hheader a:hover {
	font: bold 12px Tahoma;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration:none;
}


A.tmenu:hover, A.tmenu:link, A.tmenu:visited, A.tmenu:active {
	font: bold 12px Tahoma;
	color: #000000;
	text-decoration:underline;	
}


A.tmenu:hover {
	font: bold 12px Tahoma;
	color: #000000;
	text-decoration:none;
}

A.fsearch:hover, A.fsearch:link, A.fsearch:visited, A.fsearch:active {
	font: 10px Tahoma;
	color: #000000;
	text-decoration:underline;	
}


A.fsearch:hover {
	font: 10px Tahoma;
	color: #ffffff;
	text-decoration:none;
}

font.tsearch {
	font: 11px Tahoma;
	color: #000000;
}


A.mmenu:hover, A.mmenu:link, A.mmenu:visited, A.mmenu:active {
	font: bold 12px Tahoma;
	color: #c80000;
	text-decoration:underline;	
}


A.mmenu:hover {
	font: bold 12px Tahoma;
	color: #c80000;
	text-decoration:none;
}

font.date {
	font: 10px Tahoma;
	color: #999999;
}

A.atems:hover, A.atems:link, A.atems:visited, A.atems:active {
	font: bold 10px Tahoma;
	color: #000000;
	text-decoration:none;	
}


A.atems:hover {
	font: bold 10px Tahoma;
	color: #000000;
	text-decoration:underline;
}


A.aheader:hover, A.aheader:link, A.aheader:visited, A.aheader:active {
	font: bold 11px Tahoma;
	color: #c80000;
	text-decoration:none;	
}


A.aheader:hover {
	font: bold 11px Tahoma;
	color: #c80000;
	text-decoration:underline;
}

A.aslag:hover, A.aslag:link, A.aslag:visited, A.aslag:active {
	font: 11px Tahoma;
	color: #333333;
	text-decoration:none;	
}


A.aslag:hover {
	font: 11px Tahoma;
	color: #333333;
	text-decoration:underline;
}

td.pageheader {
	font: 18px Tahoma;
	color: #000000;
}


a.topheader:hover, a.topheader:link, a.topheader:visited, a.topheader:active {
	font: bold 14px Tahoma;
	color: #1f0000;
	text-decoration:underline;	
}

a.topheader:hover {
	font: bold 14px Tahoma;
	color: #1f0000;
	text-decoration:none;	
}

a.topslag:hover, a.topslag:link, a.topslag:visited, a.topslag:active {
	font: 11px Tahoma;
	color: #1f0000;
	text-decoration:none;	
}

a.topslag:hover {
	font: 11px Tahoma;
	color: #1f0000;
	text-decoration:none;	
}

a.newsline:hover, a.newsline:link, a.newsline:visited, a.newsline:active {
	font: bold 11px Tahoma;
	color: #000000;
	text-decoration:none;	
}

a.newsline:hover {
	font: bold 11px Tahoma;
	color: #000000;
	text-decoration:underline;
}

td.tbottom {
	font: 11px Tahoma;
	color: #838383;
	text-decoration:none;
}

td.tbottom a:hover, td.tbottom a:link, td.tbottom a:visited, td.tbottom a:active {
	font: 11px Tahoma;
	color: #838383;
	text-decoration:none;
}

td.tbottom2 {
	font: 9px Tahoma;
	color: #838383;
	text-decoration:none;
}

td.tbottom2 a:hover, td.tbottom2 a:link, td.tbottom2 a:visited, td.tbottom2 a:active {
	font: 9px Tahoma;
	color: #838383;
	text-decoration:none;
}


A.blink11:hover, A.blink11:link, A.blink11:visited, A.blink11:active {
	font: 11px Tahoma;
	color: #000000;
	text-decoration:underline;	
}


A.blink11:hover {
	font: 11px Tahoma;
	color: #000000;
	text-decoration:none;
}

